/* --- DÉCLARATION DES POLICES (ASSETS/FONTS) --- */
/* 1. INTER (Police par défaut) */
@font-face {
    font-family: 'Inter';
    /* Utilisez le fichier variable unique */
    src: url('../assets/fonts/Inter-VariableFont_opsz,wght.ttf') format('truetype-variations');
    font-weight: 100 900; /* Plage de graisses supportée */
    font-style: normal;
}
@font-face {
    font-family: 'Inter';
    /* Utilisez le fichier variable unique */
    src: url('../assets/fonts/Inter-Italic-VariableFont_opsz,wght.ttf') format('truetype-variations');
    font-weight: 100 900; /* Plage de graisses supportée */
    font-style: italic;
}



/* 1. INTER (Police par défaut) - dans le cas de police non variable */
/*@font-face {
    font-family: 'Inter';
    src: url('../assets/fonts/Inter-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../assets/fonts/Inter-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../assets/fonts/Inter-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../assets/fonts/Inter-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Inter';
    src: url('../assets/fonts/Inter-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}*/

/* POLICE CLIENT
/*Fony-Simple*/

@font-face {
    font-family: 'Quicksand';
    /* Assurez-vous que le fichier est bien dans assets/fonts/ */
    src: url('../assets/fonts/Quicksand-Bold.ttf') format('truetype');
    font-weight: 700; /* Bold */
    font-style: normal;
}
/*Fony-Variable*/
@font-face {
    font-family: 'Cormorant';
    /* Utilisez le fichier variable unique */
    src: url('../assets/fonts/Cormorant-VariableFont_wght.ttf') format('truetype-variations');
    font-weight: 300 700; /* Plage de graisses supportée */
    font-style: normal;
}


/* 2. STRUCTURE POUR UNE NOUVELLE POLICE (Exemple) 
   Si vous ajoutez "Roboto" dans brand_data.php, décommentez et adaptez :
*/
/*
@font-face {
    font-family: 'Roboto';
    src: url('../assets/fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: 400;
}
@font-face {
    font-family: 'Roboto';
    src: url('../assets/fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: 700;
}
*/